<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MP_IAPViewController" customModule="relax_offline_mp3_music" customModuleProvider="target">
            <connections>
                <outlet property="aConstraint" destination="tVb-7S-rd8" id="VvO-cU-hrO"/>
                <outlet property="adLabel" destination="yNx-kt-wCp" id="QqE-FX-NJo"/>
                <outlet property="adView" destination="5rd-jg-Oh0" id="gCW-Ff-moN"/>
                <outlet property="bConstraint" destination="WeJ-cY-e6e" id="upI-wE-tCe"/>
                <outlet property="bgImageView" destination="kdc-al-Dgu" id="6CO-xr-HXk"/>
                <outlet property="downloadLabel" destination="yho-5R-DjF" id="e2d-Gj-P52"/>
                <outlet property="downloadView" destination="s0J-Ld-XhO" id="4Qr-Gx-apD"/>
                <outlet property="lifeImageView" destination="21u-ne-klE" id="WRc-K8-9x9"/>
                <outlet property="lifePriceLabel" destination="mSD-Ht-ZAt" id="E4r-BI-tvl"/>
                <outlet property="lifeView" destination="6m2-Pk-kEx" id="qGY-HI-O0p"/>
                <outlet property="musicLabel" destination="bmg-bY-SQ2" id="asP-Of-UO6"/>
                <outlet property="musicView" destination="4aH-sS-rjT" id="Oq2-nH-VSO"/>
                <outlet property="scrollView" destination="BnJ-Xo-PqP" id="aAq-Mw-9Bt"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="weekImageView" destination="f2Z-iY-0aL" id="1Me-2I-A4f"/>
                <outlet property="weekPriceLabel" destination="zj9-cg-9xc" id="tPL-3l-Cuj"/>
                <outlet property="weekView" destination="fVE-zT-baW" id="sLb-h7-9QP"/>
                <outlet property="yearImageView" destination="Y9f-zt-bGB" id="cuk-g0-HuP"/>
                <outlet property="yearPriceLabel" destination="C3t-AB-geN" id="VHn-eq-H4N"/>
                <outlet property="yearView" destination="cw2-8u-Yru" id="2OH-Gs-zPb"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BnJ-Xo-PqP">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nGh-s6-UA5">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP B'bg" translatesAutoresizingMaskIntoConstraints="NO" id="kdc-al-Dgu">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="812" id="ZvV-J5-NWh">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Rights'logo" translatesAutoresizingMaskIntoConstraints="NO" id="JBI-cg-ZTm">
                                    <rect key="frame" x="3.5" y="66" width="229" height="149"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="149" id="CKo-WY-ajE">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="229" id="P6i-Im-9dq">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5rd-jg-Oh0">
                                    <rect key="frame" x="19" y="204" width="337" height="25"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP AD'logo" translatesAutoresizingMaskIntoConstraints="NO" id="1uD-GG-xPH">
                                            <rect key="frame" x="13" y="0.5" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="24" id="1uT-Ez-xQz">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="24" id="OGY-K2-quX">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yNx-kt-wCp">
                                            <rect key="frame" x="45" y="2.5" width="292" height="20"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="yNx-kt-wCp" secondAttribute="trailing" id="1s1-5F-p0S"/>
                                        <constraint firstAttribute="height" constant="25" id="AV7-GY-Eog">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="yNx-kt-wCp" firstAttribute="centerY" secondItem="5rd-jg-Oh0" secondAttribute="centerY" id="DC6-iU-ltm"/>
                                        <constraint firstItem="1uD-GG-xPH" firstAttribute="leading" secondItem="5rd-jg-Oh0" secondAttribute="leading" constant="13" id="MEB-ro-ftA">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="1uD-GG-xPH" firstAttribute="centerY" secondItem="5rd-jg-Oh0" secondAttribute="centerY" id="VPN-ZV-bJN"/>
                                        <constraint firstItem="yNx-kt-wCp" firstAttribute="leading" secondItem="1uD-GG-xPH" secondAttribute="trailing" constant="8" id="WnA-fm-3Sr">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4aH-sS-rjT">
                                    <rect key="frame" x="19" y="240" width="337" height="25"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Mu'logo" translatesAutoresizingMaskIntoConstraints="NO" id="TIT-KH-pqz">
                                            <rect key="frame" x="13" y="0.5" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="24" id="FDT-ue-3VW">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="24" id="YtB-hc-LKm">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bmg-bY-SQ2">
                                            <rect key="frame" x="45" y="2.5" width="292" height="20"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="TIT-KH-pqz" firstAttribute="centerY" secondItem="4aH-sS-rjT" secondAttribute="centerY" id="Jma-0o-3jg"/>
                                        <constraint firstItem="bmg-bY-SQ2" firstAttribute="leading" secondItem="TIT-KH-pqz" secondAttribute="trailing" constant="8" id="NsQ-iG-rer">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="25" id="WL4-4H-OhN">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="bmg-bY-SQ2" firstAttribute="centerY" secondItem="4aH-sS-rjT" secondAttribute="centerY" id="ZLr-OR-FES"/>
                                        <constraint firstItem="TIT-KH-pqz" firstAttribute="leading" secondItem="4aH-sS-rjT" secondAttribute="leading" constant="13" id="ldO-8g-BiT">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="bmg-bY-SQ2" secondAttribute="trailing" id="zhU-hn-ZNb"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s0J-Ld-XhO">
                                    <rect key="frame" x="19" y="276" width="337" height="25"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Dn'logo" translatesAutoresizingMaskIntoConstraints="NO" id="EW0-Rs-5el">
                                            <rect key="frame" x="13" y="0.5" width="24" height="24"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="24" id="5Z9-J6-VbC">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                                <constraint firstAttribute="width" constant="24" id="AA0-mY-m5l">
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                                    </userDefinedRuntimeAttributes>
                                                </constraint>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yho-5R-DjF">
                                            <rect key="frame" x="45" y="2.5" width="292" height="20"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="EW0-Rs-5el" firstAttribute="leading" secondItem="s0J-Ld-XhO" secondAttribute="leading" constant="13" id="6d1-42-qVf">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="yho-5R-DjF" firstAttribute="leading" secondItem="EW0-Rs-5el" secondAttribute="trailing" constant="8" id="FYP-T2-zeV">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="yho-5R-DjF" firstAttribute="centerY" secondItem="s0J-Ld-XhO" secondAttribute="centerY" id="KDE-um-4t7"/>
                                        <constraint firstItem="EW0-Rs-5el" firstAttribute="centerY" secondItem="s0J-Ld-XhO" secondAttribute="centerY" id="jXb-jB-AaL"/>
                                        <constraint firstAttribute="height" constant="25" id="k3a-ku-dAt">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="yho-5R-DjF" secondAttribute="trailing" id="xQK-xD-NxY"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fVE-zT-baW">
                                    <rect key="frame" x="19" y="364" width="337" height="69"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Choose'logo" translatesAutoresizingMaskIntoConstraints="NO" id="f2Z-iY-0aL">
                                            <rect key="frame" x="0.0" y="0.0" width="337" height="69"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zj9-cg-9xc">
                                            <rect key="frame" x="19" y="20.5" width="56" height="28"/>
                                            <fontDescription key="fontDescription" name="DINAlternate-Bold" family="DIN Alternate" pointSize="24"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/ Week" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sOg-Lz-yAo">
                                            <rect key="frame" x="79" y="27.5" width="52" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="f2Z-iY-0aL" secondAttribute="trailing" id="4wT-u1-Enh"/>
                                        <constraint firstItem="f2Z-iY-0aL" firstAttribute="top" secondItem="fVE-zT-baW" secondAttribute="top" id="Hc6-PF-3DH"/>
                                        <constraint firstItem="f2Z-iY-0aL" firstAttribute="leading" secondItem="fVE-zT-baW" secondAttribute="leading" id="Kpb-Os-axJ"/>
                                        <constraint firstItem="zj9-cg-9xc" firstAttribute="centerY" secondItem="fVE-zT-baW" secondAttribute="centerY" id="Pct-qk-N9a"/>
                                        <constraint firstAttribute="height" constant="69" id="RvF-7J-de6">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="f2Z-iY-0aL" secondAttribute="bottom" id="Scv-pU-07I"/>
                                        <constraint firstAttribute="width" constant="337" id="T1e-l0-fNS">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="zj9-cg-9xc" firstAttribute="leading" secondItem="fVE-zT-baW" secondAttribute="leading" constant="19" id="VSA-vD-pcL">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="sOg-Lz-yAo" firstAttribute="bottom" secondItem="zj9-cg-9xc" secondAttribute="bottom" id="h7K-PI-r0Z"/>
                                        <constraint firstItem="sOg-Lz-yAo" firstAttribute="leading" secondItem="zj9-cg-9xc" secondAttribute="trailing" constant="4" id="nEh-6r-TBY"/>
                                    </constraints>
                                </view>
                                <view tag="1" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cw2-8u-Yru">
                                    <rect key="frame" x="19" y="457" width="337" height="69"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Choose'logo" translatesAutoresizingMaskIntoConstraints="NO" id="Y9f-zt-bGB">
                                            <rect key="frame" x="0.0" y="0.0" width="337" height="69"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="C3t-AB-geN">
                                            <rect key="frame" x="19" y="20.5" width="56" height="28"/>
                                            <fontDescription key="fontDescription" name="DINAlternate-Bold" family="DIN Alternate" pointSize="24"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/ Year" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ONJ-Ib-N5a">
                                            <rect key="frame" x="79" y="27.5" width="43" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="C3t-AB-geN" firstAttribute="leading" secondItem="cw2-8u-Yru" secondAttribute="leading" constant="19" id="4Eq-cN-JNK">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="ONJ-Ib-N5a" firstAttribute="bottom" secondItem="C3t-AB-geN" secondAttribute="bottom" id="AH1-HF-g6k"/>
                                        <constraint firstAttribute="trailing" secondItem="Y9f-zt-bGB" secondAttribute="trailing" id="ASd-yV-Kd7"/>
                                        <constraint firstAttribute="bottom" secondItem="Y9f-zt-bGB" secondAttribute="bottom" id="BPY-Tq-XZx"/>
                                        <constraint firstAttribute="width" constant="337" id="JA4-8u-G6U">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="ONJ-Ib-N5a" firstAttribute="leading" secondItem="C3t-AB-geN" secondAttribute="trailing" constant="4" id="TwV-2i-A47"/>
                                        <constraint firstAttribute="height" constant="69" id="UHf-8S-8nj">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="Y9f-zt-bGB" firstAttribute="top" secondItem="cw2-8u-Yru" secondAttribute="top" id="bK4-7v-Q0s"/>
                                        <constraint firstItem="C3t-AB-geN" firstAttribute="centerY" secondItem="cw2-8u-Yru" secondAttribute="centerY" id="lVU-qb-XvJ"/>
                                        <constraint firstItem="Y9f-zt-bGB" firstAttribute="leading" secondItem="cw2-8u-Yru" secondAttribute="leading" id="mNj-wW-BXl"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Save'bg" translatesAutoresizingMaskIntoConstraints="NO" id="usZ-hA-14r">
                                    <rect key="frame" x="249.5" y="443" width="87" height="27"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="27" id="9Xc-Vw-fSW">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="87" id="wjD-g1-aYG">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Save 85%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qu9-bX-6KG">
                                    <rect key="frame" x="263.5" y="449" width="59" height="15"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view tag="2" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6m2-Pk-kEx">
                                    <rect key="frame" x="19" y="550" width="337" height="69"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IAP Choose'logo" translatesAutoresizingMaskIntoConstraints="NO" id="21u-ne-klE">
                                            <rect key="frame" x="0.0" y="0.0" width="337" height="69"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mSD-Ht-ZAt">
                                            <rect key="frame" x="19" y="20.5" width="56" height="28"/>
                                            <fontDescription key="fontDescription" name="DINAlternate-Bold" family="DIN Alternate" pointSize="24"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/ Lifetime" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X28-0N-0hT">
                                            <rect key="frame" x="79" y="27.5" width="70" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="69" id="Ers-Zw-6gy">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="X28-0N-0hT" firstAttribute="bottom" secondItem="mSD-Ht-ZAt" secondAttribute="bottom" id="MoV-Jc-Mn4"/>
                                        <constraint firstItem="21u-ne-klE" firstAttribute="top" secondItem="6m2-Pk-kEx" secondAttribute="top" id="U0t-Xy-FqS"/>
                                        <constraint firstItem="X28-0N-0hT" firstAttribute="leading" secondItem="mSD-Ht-ZAt" secondAttribute="trailing" constant="4" id="XTz-2I-8ny"/>
                                        <constraint firstAttribute="width" constant="337" id="dM3-pv-Ig8">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstItem="mSD-Ht-ZAt" firstAttribute="centerY" secondItem="6m2-Pk-kEx" secondAttribute="centerY" id="ej2-LQ-sAP"/>
                                        <constraint firstItem="21u-ne-klE" firstAttribute="leading" secondItem="6m2-Pk-kEx" secondAttribute="leading" id="gbt-bf-0hn"/>
                                        <constraint firstAttribute="trailing" secondItem="21u-ne-klE" secondAttribute="trailing" id="opl-fF-WbS"/>
                                        <constraint firstAttribute="bottom" secondItem="21u-ne-klE" secondAttribute="bottom" id="tYv-J5-cDq"/>
                                        <constraint firstItem="mSD-Ht-ZAt" firstAttribute="leading" secondItem="6m2-Pk-kEx" secondAttribute="leading" constant="19" id="vYE-qY-r8q">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No mandatory,cancel at anytime" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="m4k-if-t1p">
                                    <rect key="frame" x="103" y="657" width="195" height="16"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0ZS-PD-jbN">
                                    <rect key="frame" x="20" y="693" width="335" height="52"/>
                                    <color key="backgroundColor" red="0.50196078431372548" green="0.97647058823529409" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="52" id="LoK-kz-miC">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="335" id="O2F-0w-Twf">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Continue">
                                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="14"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="continueClick:" destination="-1" eventType="touchUpInside" id="I6j-Wp-jld"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="No mandatory'logo" translatesAutoresizingMaskIntoConstraints="NO" id="GJR-RQ-rZY">
                                    <rect key="frame" x="81" y="657" width="16" height="16"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="16" id="IrK-vo-oLG">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="16" id="Ygb-nL-Bp6">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ot4-pt-BUj">
                                    <rect key="frame" x="164" y="763" width="47" height="28"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Restore">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="reStoreClick:" destination="-1" eventType="touchUpInside" id="R4J-W4-aXF"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6ck-rH-HPa">
                                    <rect key="frame" x="20" y="763" width="81" height="28"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Terms of Use">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="termsClick:" destination="-1" eventType="touchUpInside" id="gJc-0d-5Wb"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GrN-6O-QqU">
                                    <rect key="frame" x="271" y="763" width="84" height="28"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="Privacy Policy">
                                        <color key="titleColor" red="1" green="1" blue="1" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="privacyClick:" destination="-1" eventType="touchUpInside" id="6kq-5c-OnT"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="0ZS-PD-jbN" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="0iZ-ba-oFV"/>
                                <constraint firstItem="m4k-if-t1p" firstAttribute="leading" secondItem="GJR-RQ-rZY" secondAttribute="trailing" constant="6" id="2BZ-6H-rWz">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="Ot4-pt-BUj" firstAttribute="top" secondItem="0ZS-PD-jbN" secondAttribute="bottom" constant="18" id="2RC-z3-9bc">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="Ot4-pt-BUj" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="2Rd-mO-aZJ"/>
                                <constraint firstItem="0ZS-PD-jbN" firstAttribute="top" secondItem="m4k-if-t1p" secondAttribute="bottom" constant="20" id="2v7-g2-sam">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="cw2-8u-Yru" firstAttribute="top" secondItem="fVE-zT-baW" secondAttribute="bottom" constant="24" id="6ig-Mk-Ozp">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="5rd-jg-Oh0" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="977-jE-taE"/>
                                <constraint firstItem="4aH-sS-rjT" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="AX8-Pm-KiJ"/>
                                <constraint firstItem="JBI-cg-ZTm" firstAttribute="top" secondItem="nGh-s6-UA5" secondAttribute="top" constant="66" id="AdY-Pj-ibu">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="4aH-sS-rjT" firstAttribute="top" secondItem="5rd-jg-Oh0" secondAttribute="bottom" constant="11" id="Ci4-6G-tIg">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="usZ-hA-14r" firstAttribute="trailing" secondItem="cw2-8u-Yru" secondAttribute="trailing" constant="-19.5" id="F73-qC-gcw">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="cw2-8u-Yru" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="FpI-g3-B2C"/>
                                <constraint firstAttribute="trailing" secondItem="kdc-al-Dgu" secondAttribute="trailing" id="G1M-BI-TxB"/>
                                <constraint firstItem="6ck-rH-HPa" firstAttribute="leading" secondItem="0ZS-PD-jbN" secondAttribute="leading" id="L1f-uf-qI2"/>
                                <constraint firstItem="m4k-if-t1p" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" multiplier="1.07" id="L8B-66-nB3"/>
                                <constraint firstItem="qu9-bX-6KG" firstAttribute="centerY" secondItem="usZ-hA-14r" secondAttribute="centerY" id="Lbn-XX-Xna"/>
                                <constraint firstItem="s0J-Ld-XhO" firstAttribute="top" secondItem="4aH-sS-rjT" secondAttribute="bottom" constant="11" id="OeH-wx-DYL">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="qu9-bX-6KG" firstAttribute="centerX" secondItem="usZ-hA-14r" secondAttribute="centerX" id="PlX-PY-CFh"/>
                                <constraint firstItem="kdc-al-Dgu" firstAttribute="leading" secondItem="nGh-s6-UA5" secondAttribute="leading" id="RfD-ny-np9"/>
                                <constraint firstItem="6m2-Pk-kEx" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="ShO-bi-I02"/>
                                <constraint firstItem="5rd-jg-Oh0" firstAttribute="top" secondItem="JBI-cg-ZTm" secondAttribute="bottom" constant="-11" id="TqH-pX-5SQ">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="s0J-Ld-XhO" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="WCD-Jc-WSm"/>
                                <constraint firstItem="fVE-zT-baW" firstAttribute="top" secondItem="s0J-Ld-XhO" secondAttribute="bottom" priority="999" constant="63" id="WeJ-cY-e6e">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="4aH-sS-rjT" firstAttribute="width" secondItem="5rd-jg-Oh0" secondAttribute="width" id="bZi-ts-0lb"/>
                                <constraint firstItem="s0J-Ld-XhO" firstAttribute="width" secondItem="4aH-sS-rjT" secondAttribute="width" id="dkz-iw-mR6"/>
                                <constraint firstItem="GrN-6O-QqU" firstAttribute="centerY" secondItem="Ot4-pt-BUj" secondAttribute="centerY" id="fWe-BZ-WpW"/>
                                <constraint firstItem="JBI-cg-ZTm" firstAttribute="leading" secondItem="nGh-s6-UA5" secondAttribute="leading" constant="3.3999999999999999" id="lHh-M8-ZWB">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="GrN-6O-QqU" firstAttribute="trailing" secondItem="0ZS-PD-jbN" secondAttribute="trailing" id="pAf-0M-8a8"/>
                                <constraint firstItem="6m2-Pk-kEx" firstAttribute="top" secondItem="cw2-8u-Yru" secondAttribute="bottom" constant="24" id="qru-Oo-f1x">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="GJR-RQ-rZY" firstAttribute="centerY" secondItem="m4k-if-t1p" secondAttribute="centerY" id="siD-on-ehc"/>
                                <constraint firstItem="fVE-zT-baW" firstAttribute="top" secondItem="5rd-jg-Oh0" secondAttribute="bottom" priority="500" constant="74" id="tVb-7S-rd8">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="0ZS-PD-jbN" firstAttribute="top" secondItem="6m2-Pk-kEx" secondAttribute="bottom" constant="74" id="vsN-ff-49R">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="usZ-hA-14r" firstAttribute="top" secondItem="cw2-8u-Yru" secondAttribute="top" constant="-14" id="wTg-lt-fKa">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="bottom" secondItem="kdc-al-Dgu" secondAttribute="bottom" id="wUx-ey-X83"/>
                                <constraint firstItem="6ck-rH-HPa" firstAttribute="centerY" secondItem="Ot4-pt-BUj" secondAttribute="centerY" id="x9y-Hj-PR6"/>
                                <constraint firstItem="fVE-zT-baW" firstAttribute="centerX" secondItem="nGh-s6-UA5" secondAttribute="centerX" id="xfs-hW-X9O"/>
                                <constraint firstItem="kdc-al-Dgu" firstAttribute="top" secondItem="nGh-s6-UA5" secondAttribute="top" id="zjC-bZ-e5Y"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="nGh-s6-UA5" firstAttribute="trailing" secondItem="aSd-tu-AKa" secondAttribute="trailing" id="HXu-Ht-MlO"/>
                        <constraint firstItem="nGh-s6-UA5" firstAttribute="leading" secondItem="aSd-tu-AKa" secondAttribute="leading" id="JE7-jL-185"/>
                        <constraint firstItem="nGh-s6-UA5" firstAttribute="top" secondItem="aSd-tu-AKa" secondAttribute="top" id="Jog-e3-a36"/>
                        <constraint firstItem="nGh-s6-UA5" firstAttribute="width" secondItem="g92-EX-OdQ" secondAttribute="width" id="rem-Dp-P4v"/>
                        <constraint firstItem="nGh-s6-UA5" firstAttribute="bottom" secondItem="aSd-tu-AKa" secondAttribute="bottom" id="x3L-0x-fgi"/>
                    </constraints>
                    <viewLayoutGuide key="contentLayoutGuide" id="aSd-tu-AKa"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="g92-EX-OdQ"/>
                </scrollView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Zrl-aI-cae">
                    <rect key="frame" x="317" y="24" width="42" height="42"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="42" id="8Vw-5K-3gU"/>
                        <constraint firstAttribute="height" constant="42" id="caJ-4U-tpY"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="IAP Out'logo"/>
                    <connections>
                        <action selector="dismissClick:" destination="-1" eventType="touchUpInside" id="Sr0-ot-Cfs"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Zrl-aI-cae" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="4" id="1Hm-Td-tsh">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="BnJ-Xo-PqP" secondAttribute="bottom" id="3Ef-ge-xiV"/>
                <constraint firstItem="5rd-jg-Oh0" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.898667" id="AX5-Ce-xzb"/>
                <constraint firstItem="BnJ-Xo-PqP" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="GtA-xD-gPQ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Zrl-aI-cae" secondAttribute="trailing" constant="16" id="Iqb-vj-BRx">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="BnJ-Xo-PqP" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Jhk-KI-R1D"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="BnJ-Xo-PqP" secondAttribute="trailing" id="oUl-QC-ajw"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-13.043478260869566"/>
        </view>
    </objects>
    <resources>
        <image name="IAP AD'logo" width="24" height="24"/>
        <image name="IAP B'bg" width="375" height="812"/>
        <image name="IAP Choose'logo" width="337" height="69"/>
        <image name="IAP Dn'logo" width="24" height="24"/>
        <image name="IAP Mu'logo" width="24" height="24"/>
        <image name="IAP Out'logo" width="42" height="42"/>
        <image name="IAP Save'bg" width="87" height="27"/>
        <image name="No mandatory'logo" width="16" height="16"/>
        <image name="Rights'logo" width="229" height="149"/>
    </resources>
</document>
